
Nirva Application Platform - Bug #44

Test Set in Application

02/27/2012 10:45 AM - Maxime Merle

Status: Closed Start date: 02/27/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.001   

Operating System: Windows Tested: Yes

Version: 4.7.000   

Description

We have a problem with the use of test set in an application.

Stop and restart the application to take into account of a test set is not enough.

We must always restart the server for a new set to take effect or a modification of a set to take effect.

We tried:

We have a test set that works, we modify it (a set for which we do not have a test in progress). We stop and restart the application:

the test set has disappeared from the admin interface.

We have no test set, we add one in the folder '\Files\Test\Sets'. We stop and restart the application: the test set does not appear in

the admin interface.

When the server restarts the test sets appear in the admin interface.

History

#1 - 02/27/2012 10:55 AM - Pierre Marc

- Status changed from New to In Progress

- Assignee set to Pierre Marc

- Target version set to 4.7.001

This is confirmed to be a bug in the application start. This doesn't occur for services. This will be corrected in the next release.

#2 - 04/05/2012 11:09 AM - Pierre Marc

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

Corrected. If a test set is modified, the application or service that owns it must be restarted.

#3 - 04/05/2012 11:10 AM - Pierre Marc

- Status changed from Resolved to Closed
